/* 
Theme Name: Come On! Hulpverlening Child
Theme URI: 
Description: 
Author: Design voor Online
Author URI:
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.logo-mobiel-menu img{
	outline: none!important;
}

.nav-balk  {
    backdrop-filter: blur(6px);
}

.elementor-button-icon {
    font-size: 32px;
}

.elementor-button-content-wrapper {
    align-items: center;
}

span.strong-title{
	font-weight: 700;
}

.stappen-werkwijze h5.elementor-icon-box-title {
    margin-top: -7px;
}

.menu-knop svg {
    width: 16px;
}

.voorwaarden ul {
    padding-bottom: 22px!important;
}

.elementor-message {
    font-size: 1em;
    line-height: 1;
    margin: 30px 0px 0px 0px;
    background: #f8f8f8;
    width: max-content;
    padding: 15px 20px;
    border-radius: 100px;
}


/*Gravity Formulier*/
.gform-theme--framework .gf_progressbar .percentbar_blue {
    background-color: #f9b233;
}

p.gf_progressbar_title {
    padding-bottom: 10px;
    font-weight: 400!important;
    color: #051929 !important;
}

.gform-body.gform_body h3 {
    font-size: 26px;
}

.gform-body.gform_body h6 {
    margin-top: 0px!important;
    margin-bottom: -10px!important;
}

.gform_fields input {
    border: 0px!important;
    border-radius: 5px!important;
    box-shadow: none!important;
    padding: .5rem 1rem!important;
}


.ginput_container textarea {
    border: 0px!important;
    border-radius: 5px!important;
    box-shadow: none!important;
}

input[type="submit"],
.gform_next_button {
    background: #f9b233!important;
    color: #051929 !important;
    padding: 20px 28px!important;
    border-radius: 100px!important;
    margin-top: 15px!important;
	min-height: 62px!important;
}

button.gform_save_link,
.gform_previous_button {
    background: #f8f8f8 !important;
    border: 0px!important;
    border-radius: 100px!important;
    padding: 21px 28px!important;
    height: max-content!important;
    margin-top: 15px!important;
	min-height: 62px!important;
}


@media screen and (min-width: 768px) {
.col-animatie{
	transition: .3s;
}

.col-animatie:hover{
	width: 75%;
}
}